<?xml version="1.0" ?>
<PISI>
    <Source>
        <Name>python3-youtube_dl</Name>
        <Summary xml:lang="tr">Youtube video indirici.</Summary>
        <Description xml:lang="tr">Youtube'dan video indirmeyi sağlayan bir uygulama.</Description>
    </Source>
</PISI>
